# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.2
type: payment
authorName: 'X-Cart team'
moduleName: 'Netbanx (Optimal Payments)'
description: 'Available in the US, Canada, UK, Europe and many other countries.Process all major credit and debit cards including Visa, MasterCard, AMEX, Discover, JCB and Carta Si. PCI compliant, with the support of 3d secure and advanced fraud-screening tools.'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: false
canDisable: true
